/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 4.4.1.1587650802
Updated: 2020-04-23 14:06:42

*/

@font-face {
	font-family: 'Feijoa';
	src: url('./fonts/Feijoa-Medium.woff2') format('woff2');
	font-weight: 500;
	font-style: normal;
}
@font-face {
	font-family: 'Feijoa';
	src: url('./fonts/Feijoa-Medium-Italic.woff2') format('woff2');
	font-weight: 500;
	font-style: italic;
}
@font-face {
	font-family: 'Feijoa';
	src: url('./fonts/Feijoa-Bold.woff2') format('woff2');
	font-weight: 700;
	font-style: normal;
}

/** general **/
body {
    max-width: 100vw;
    overflow-x: hidden;
}

/** typography **/
h1, h2, h3, h4, h5, h6 {
	font-family: Feijoa;
}
/* hyphenation */
p {
	-ms-word-break: break-all;
	word-break: break-all;
	word-break: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
}

/** navigation **/
body.et_header_style_left #page-container #et-top-navigation nav > ul > li > a {
    padding-bottom: 0px;
}
body.et_header_style_left #page-container #et-top-navigation {
    padding: 16px 0;
}
body.et_header_style_left #et-top-navigation nav#top-menu-nav ul#top-menu li {
	padding: 16px;
	font-weight: 400;
}
body.et_header_style_left #et-top-navigation nav#top-menu-nav ul#top-menu li:last-child {
	font-weight: 600;
}
body.et_header_style_left #et-top-navigation nav#top-menu-nav ul#top-menu li:last-child > a {
	padding: 16px 24px;
    color: #F2E9DA !important;
    background: #173320;
    border-radius: 8px;
	/* letter-spacing: 1px;
	text-transform: uppercase; */
}
@media screen and (max-width: 1080px) {
    #main-header #top-menu li a {
        font-size: 14px;
    }
}

/* footer */
#footer-bottom {
	padding: 0!important;
}

/* E-Mail Newsletter Optin */
body.et_bloom .et_bloom_flyin .et_bloom_form_header h2,
body.et_bloom .et_bloom_flyin .et_bloom_form_header p,
.et_bloom .et_bloom_form_container .et_bloom_form_content .et_bloom_popup_input input::placeholder {
    color: #173320;
}

/** kontaktformular styling **/
#tbl_contact .et_pb_contact_field select, #tbl_contact .et_pb_contact_field input, #tbl_contact .et_pb_contact_field textarea, #tbl_contact .et_contact_bottom_container input {
    background: transparent;
    border: 2px solid #173320;
    color: #173320;
}
#tbl_contact .et_pb_contact_field::after {
    border-top-color: #173320;
}
#tbl_contact .et_pb_contact_field input::placeholder, #tbl_contact .et_pb_contact_field textarea::placeholder {
    color: #173320;
}
/* focus state */
#tbl_contact .et_pb_contact_field select:focus, #tbl_contact .et_pb_contact_field input:focus, #tbl_contact .et_pb_contact_field textarea:focus, #tbl_contact .et_contact_bottom_container input:focus {
    background: #ffffff;
}

/* error state */
#tbl_contact .et_pb_contact p .et_contact_error {
	border: 2px solid #d02820 !important;
}

#page-container #tbl_contact .et_pb_contact p .et_contact_error::placeholder {
	color: #d02820;
}

@media screen and (max-width: 980px) {
	/* hero section mobile order */
	.et_pb_section#home > .et_pb_row {
		display: flex;
		flex-wrap: wrap;
	}
	.et_pb_section#home > .et_pb_row .et_pb_column:first-child {
		order: 1;
	}

	/* mobile menu */
	body.et_header_style_left #page-container #et-top-navigation .mobile_menu_bar {
		padding: 12px 0;
	}
	#main-header ul#mobile_menu {
		background: #F2E9DA;
		margin-top: 20px;
	}
}